Subject: Re: [TOOLS-DEVELOPMENT] Oh dear, Another tracker defect?

From: "Emilio A. Sánchez" <[email-masked]>
Date: Mon, 02 May 2011 01:49:48 +0200

El 29/04/11 21:11, Adrian Farrel escribió:
> draft-ietf-roll-security-framework was in IESG Evaluation::Revised ID Needed
>
> A new version was posted, and I would have expected the state to automatically
> transition to IESG Evaluation::AD Followup
>
> But the I-D seems to be stuck in the previous state.
>
> http://datatracker.ietf.org/doc/draft-ietf-roll-security-framework/history/

    Yes, this is a bug of the new submit tool. I have fixed the bug in 
the ticket http://trac.tools.ietf.org/tools/ietfdb/ticket/654.

    Best,

> Thanks,
> Adrian
>
>> -----Original Message-----
>> From: Henrik Levkowetz [mailto:[email-masked]]
>> Sent: 29 April 2011 14:52
>> To: Emilio A. Sanchez Lopez
>> Cc: 'Adrian Farrel'
>> Subject: Fwd: [TOOLS-DEVELOPMENT] Tracker defect
>>
>> Hi Emilio,
>>
>> See the message below, and the page referred.  Could it be that drafts
>> posted using the new submission tool don't re-set the time at which a
>> draft will expire?
>>
>>
>> Best,
>>
>> 	Henrik
>>
>> -------- Original Message --------
>> Subject: [TOOLS-DEVELOPMENT] Tracker defect
>> Date: Thu, 28 Apr 2011 23:52:54 +0100
>> From: Adrian Farrel<[email-masked]>
>> Reply-To: [email-masked]
>> To: [email-masked]
>> CC: [email-masked], [email-masked]
>>
>> Hi,
>>
>> An oddity.
>>
>> Have a look at the history at
>> http://datatracker.ietf.org/doc/draft-ietf-mpls-explicit-resource-control-
>> bundle/history/
>>
>> You'll see that a new revision was posted "just in time" but the dastardly
>> tracker decided to time out the previous version and mark the whole thing
> Dead.
>>
>> Now the "current" version is the previous one.
>>
>> Cheers,
>> Adrian
>>
>> _______________________________________________
>> TOOLS-DEVELOPMENT mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/tools-development
>